/*
Theme Name: Ellen Sölzer
Theme URI: http://therapie-supervision-stuttgart.de
Author: aha-projects.de
Template: twentythirteen
*/


/**
 * Table of Contents:
 *
 * 1.0 - Reset
 * 2.0 - Repeatable Patterns
 * 3.0 - Basic Structure
 * 4.0 - Header
 *   4.1 - Site Header
 *   4.2 - Navigation
 * 5.0 - Content
 *   5.1 - Entry Header
 *   5.2 - Entry Meta
 *   5.3 - Entry Content
 *   5.4 - Galleries
 *   5.5 - Post Formats
 *   5.6 - Attachments
 *   5.7 - Post/Paging Navigation
 *   5.8 - Author Bio
 *   5.9 - Archives
 *   5.10 - Search Results/No posts
 *   5.11 - 404
 *   5.12 - Comments
 *   5.13 - Multisite
 * 6.0 - Sidebar
 *   6.1 - Widgets
 * 7.0 - Footer
 * 8.0 - Media Queries
 * 9.0 - Print
 * ----------------------------------------------------------------------------
 */

/* ubuntu-condensed-regular - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Ubuntu Condensed';
	font-style: normal;
	font-weight: 400;
	src: url('fonts/ubuntu-condensed-v16-latin-regular.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/**
 * 1.0 Reset
 *
 * Modified from Normalize.css to provide cross-browser consistency and a smart
 * default styling of HTML elements.
 *
 * @see http://git.io/normalize
 * ----------------------------------------------------------------------------
 */

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
nav,
section,
summary {
	display: block;
}

audio,
canvas,
video {
	display: inline-block;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

[hidden] {
	display: none;
}

html {
	font-size: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

html,
body *,
button,
input,
select,
textarea {
	font-family: 'Ubuntu Condensed';
}

body {
	color: #000;
	line-height: 1.5;
	margin: 0;
	scroll-behavior: smooth;
	/* Optional: sorgt für sanftes Scrollen */
}

a {
	color: #ff2a12;
	text-decoration: none;
}

.entry-content a {
	color: #ff2a12;
}

a:visited {
	color: #ff2a12;
}

a:focus {
	outline: none;
}

a:active,
a:hover,
a:hover * {
	color: #FF2A12;
	outline: 0;
}

a:hover {
	text-decoration: underline;
}

/*
body :target,
*[class*="target"]:target {
    font-style: normal;
    font-weight: 600;
    background: #cfdefa;
    padding: .2em;
    position: relative;
}
	*/

a.sidebar-button:hover {
	text-decoration: none;
}

.entry-title a {
	color: #141412;
}

.entry-title a:hover {
	color: #D84F17 !important;
}

#masthead .home-link,
#masthead .home-link:hover {
	color: #000 !important;
	text-decoration: none;
	padding-top: 50px;
	padding-bottom: 35px;
}

.sprungaktiv {
	color: #D84F17;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	line-height: 1.3;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: .05em;
}

/* Hauptüberschrift */
h1 {
	font-size: 26px;
	margin: 33px 0;
}

h1.site-title span {
	font-size: 30px;
}

h1.site-title span span {
	color: #FF2A12;
}

@media all and (max-width: 415px) {
	h1.site-title span span {
		display: none;
	}
}

.widget h1 {
	font-size: 30px;
}

.widget h1 span {
	display: block;
	font-size: 18px;
	text-transform: none;
	margin-top: 8px;
}

.widget-fundus span:before {
	content: "— ";
}

body.category article h1.entry-title,
article h2 {
	font-size: 23px;
	margin: 25px 0;
	color: #2F4D20;
}

/* Zwischenüberschrift */
body.category article h1.entry-title,
article h2 {
	margin: 32px 0 5px;
}

h2 span {
	text-transform: none !important;
}

.widget h2 {
	font-size: 18px;
	font-size: normal;
	line-height: 1.2;
	margin-bottom: 0;
	margin-top: 8px;
	text-transform: none;
}

.widget h2 span {
	text-transform: none !important;
	font-size: 18px;
}

h2.kategorie {
	font-size: 16px;
	text-transform: none;
	margin-top: 5px !important;
	margin-bottom: 20px;
}

#aside h2 {
	margin-bottom: .5em;
}

.widget h2 a {
	display: block;
}

h3 {
	font-size: 24px;
	margin: 22px 0;
}

b,
strong {
	font-weight: bold;
}

p {
	margin: 0 0 18px;
	font-size: 19px;
	letter-spacing: .01em;
	line-height: 1.3;
}

#aside p {
	font-size: 18px;
	line-height: 1.1;
}

p.kleiner {
	font-size: 14px;
}

blockquote,
q {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
	content: none;
}

blockquote {
	font-size: 18px;
	font-style: italic;
	font-weight: 300;
	margin: 24px 40px;
}

blockquote blockquote {
	margin-right: 0;
}

blockquote cite,
blockquote small {
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
}

blockquote em,
blockquote i {
	font-style: normal;
	font-weight: 300;
}

blockquote strong,
blockquote b {
	font-weight: 400;
}

em {
	font-style: normal;
}

menu,
ol,
ul {
	margin: 16px 0;
	padding: 0 0 0 40px;
}

ul {
	list-style-type: square;
}

nav ul,
nav ol {
	list-style: none;
	list-style-image: none;
}

li>ul,
li>ol {
	margin: 0;
}

img {
	-ms-interpolation-mode: bicubic;
	border: 0;
	vertical-align: middle;
	height: auto;
	max-width: 100%;
	position: relative;
}

img.logoEinzeilig {
	display: none;
}

img.logoZweizeilig {
	display: block;
}

@media all and (min-width: 450px) {
	img.logoEinzeilig {
		display: block;
	}

	img.logoZweizeilig {
		display: none;
	}
}

svg:not(:root) {
	overflow: hidden;
}

figure {
	margin: 0;
}

button,
input,
select,
textarea {
	font-size: 20px;
	margin: 0;
	max-width: 100%;
	vertical-align: baseline;
}

button,
input {
	line-height: normal;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}

button[disabled],
input[disabled] {
	cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
	padding: 0;
}

input[type="search"] {
	-webkit-appearance: textfield;
	padding-right: 2px;
	/* Don't cut off the webkit search cancel button */
}

input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

table {
	border-bottom: 1px solid #ededed;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 14px;
	line-height: 2;
	margin: 0 0 20px;
	width: 100%;
}

caption,
th,
td {
	font-weight: normal;
	text-align: left;
}

caption {
	font-size: 16px;
	margin: 20px 0;
}

th {
	font-weight: bold;
	text-transform: uppercase;
}

td {
	border-top: 1px solid #ededed;
	padding: 6px 10px 6px 0;
}

hr.wp-block-separator {
	border-top: 1px dotted black;
	height: 1px;
	margin: 40px 0;
}

.clear:after {
	display: block;
	clear: both;
	content: "";
	width: 100%;
}

a.more-link {
	padding: 0 15px 0 0;
	display: inline;
}

a.more-link:hover {
	text-decoration: underline;
}

/**
 * 2.0 Repeatable Patterns
 * ----------------------------------------------------------------------------
 */

.genericon:before,
.menu-toggle:after,
.featured-post:before,
.date a:before,
.entry-meta .author a:before,
.format-audio .entry-content:before,
.comments-link a:before,
.tags-links a:first-child:before,
.categories-links a:first-child:before,
.edit-link a:before,
.attachment .entry-title:before,
.attachment-meta:before,
.attachment-meta a:before,
.comment-awaiting-moderation:before,
.comment-reply-link:before,
.comment-reply-login:before,
.comment-reply-title small a:before,
.bypostauthor>.comment-body .fn:before,
.error404 .page-title:before {
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font: normal 16px/1 Genericons;
	vertical-align: text-bottom;
}

/* Clearing floats */
.clear:after,
.attachment .entry-header:after,
.site-footer .widget-area:after,
.entry-content:after,
.page-content:after,
.navigation:after,
.nav-links:after,
.gallery:after,
.comment-form-author:after,
.comment-form-email:after,
.comment-form-url:after,
.comment-body:after {
	clear: both;
}

.clear:before,
.clear:after,
.attachment .entry-header:before,
.attachment .entry-header:after,
.site-footer .widget-area:before,
.site-footer .widget-area:after,
.entry-content:before,
.entry-content:after,
.page-content:before,
.page-content:after,
.navigation:before,
.navigation:after,
.nav-links:before,
.nav-links:after,
.gallery:before,
.gallery:after,
.comment-form-author:before,
.comment-form-author:after,
.comment-form-email:before,
.comment-form-email:after,
.comment-form-url:before,
.comment-form-url:after,
.comment-body:before,
.comment-body:after {
	content: "";
	display: table;
}

/* Assistive text */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	overflow: hidden;
	position: absolute !important;
	height: 1px;
	width: 1px;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	line-height: normal;
	padding: 15px 23px 14px;
	position: absolute;
	left: 5px;
	top: 5px;
	text-decoration: none;
	width: auto;
	z-index: 100000;
	/* Above WP toolbar */
}

.post-password-required input[type="submit"] {
	padding: 7px 24px 4px;
	vertical-align: bottom;
}

.post-password-required input[type="submit"]:active {
	padding: 5px 24px 6px;
}

/* Placeholder text color -- selectors need to be separate to work. */
::-webkit-input-placeholder {
	color: #000;
	font-size: 20px;
}

:-moz-placeholder {
	color: #000;
	font-size: 20px;
}

::-moz-placeholder {
	color: #000;
	font-size: 20px;
}

:-ms-input-placeholder {
	color: #000;
	font-size: 20px;
}

/*
 * Responsive images
 *
 * Fluid images for posts, comments, and widgets
 */
.entry-content img,
.entry-summary img,
.comment-content img,
.widget img,
.wp-caption {
	max-width: 100%;
}

/* Make sure images with WordPress-added height and width attributes are scaled correctly. */
.entry-content img,
.entry-summary img,
.comment-content img[height],
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
	height: auto;
}

img.size-full,
img.size-large,
img.wp-post-image {
	height: auto;
	max-width: 100%;
}

/* Make sure videos and embeds fit their containers. */
embed,
iframe,
object,
video {
	max-width: 100%;
}

/* Images */
.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

figure.wp-caption.alignleft,
img.alignleft {
	margin: 5px 20px 5px 0;
}

.wp-caption.alignleft {
	margin: 5px 10px 5px 0;
}

figure.wp-caption.alignright,
img.alignright {
	margin: 5px 0 5px 20px;
}

.wp-caption.alignright {
	margin: 5px 0 5px 10px;
}

img.aligncenter {
	margin: 5px auto;
}

img.alignnone {
	margin: 5px 0;
}

.wp-caption .wp-caption-text,
.entry-caption,
.gallery-caption {
	color: #220e10;
	font-size: 18px;
	font-style: italic;
	font-weight: 300;
	margin: 0 0 24px;
}

div.wp-caption.alignright img[class*="wp-image-"] {
	float: right;
}

div.wp-caption.alignright .wp-caption-text {
	padding-left: 10px;
}

.wp-caption.alignleft+ul,
.wp-caption.alignleft+ol {
	list-style-position: inside;
}


/**
 * 3.0 Basic Structure
 * ----------------------------------------------------------------------------
 */

.site {
	background: transparent;
	margin: 0 auto;
	max-width: 1000px;
	width: 100%;
	padding: 0;
	overflow: hidden;
}

.site-main {
	position: relative;
}

.site-main .sidebar-inner {
	margin: 0 auto;
	max-width: 1000px;
}

body {
	background-size: cover !important;

}

/* Hintergrundbilder */
body.home {
	background: url(images/es_hg_1_start.jpg) no-repeat fixed;
}

/* Supervision*/
body.supervision-und-coaching {
	background: url(images/es_hg_2_superv.jpg) no-repeat fixed;
}

/* Einzeltherapie */
body[class*="gestalttherapie"] {
	background: url(images/es_hg_3_einzel.jpg) no-repeat fixed;
}

/* Paartherapie */
body.paartherapie {
	background: url(images/es_hg_4_paar.jpg) no-repeat fixed;
}

/* Termine */
body.termine {
	background: url(images/es_hg_5_termine.jpg) no-repeat fixed;
}

/* Zur Person */
body.zur-person,
body.page-id-40 {
	background: url(images/es_hg_6_person-es.jpg) no-repeat fixed;
}

/* Kontakt / Impressum / Datenschutz / Fundus */
body.kontakt,
body.impressum,
body.page-id-344 {
	background: url(images/es_hg_8_kont-impr.jpg) no-repeat fixed;
}

/* Angebote */
body.page-id-286 {
	background: url(images/es_hg_5_termine.jpg) no-repeat fixed;
}




/**
 * 4.0 Header
 * ----------------------------------------------------------------------------
 */

/**
 * 4.1 Site Header
 * ----------------------------------------------------------------------------
 */

.site-header {
	position: relative;
	background: white;
}

.site-header .home-link {
	color: #000;
	display: block;
	margin: 0;
	max-width: 1000px;
	padding: 0;
	text-decoration: none;
	width: 100%;
}

.site-title {
	font-size: 60px;
	font-weight: bold;
	line-height: 1;
	margin: 0;
}

.site-description {
	display: none;
}

/**
 * 4.2 Navigation
 * ----------------------------------------------------------------------------
 */

.main-navigation {
	clear: both;
	margin: 0;
	position: relative;
}

ul.nav-menu,
div.nav-menu>ul {
	margin: 0;
	padding: 0;
}

.nav-menu>li {
	float: none;
	position: relative;
	padding-left: 25px;
	padding-top: 10px;
	text-transform: uppercase;
}

.nav-menu li a {
	color: #000;
	font-size: 30px;
	display: inline-block;
	text-decoration: none;
	letter-spacing: .025em;
}

.toggled-on .nav-menu li a {
	font-size: 24px;
}

.nav-menu li:hover>a,
.nav-menu li a:hover,
.nav-menu li:focus>a,
.nav-menu li a:focus {
	color: #d84f17;
}

.nav-menu .sub-menu,
.nav-menu .children {
	position: absolute;
}

ul.nav-menu ul a,
.nav-menu ul ul a {
	color: #000;
}

.toggled-on ul.nav-menu ul a {
	font-size: 18px;
}

ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover,
ul.nav-menu ul a:focus,
.nav-menu ul ul a:focus {
	color: #d84f17;
}

.sub-menu li {
	display: block;
}

.menu-toggle {
	display: none;
}

/* Navbar */
.navbar {
	margin: 0;
	max-width: 1000px;
	width: 100%;
}

/**
 * 5.0 Content
 * ----------------------------------------------------------------------------
 */


#content {
	min-height: 500px;
}

.entry-header,
.entry-content,
.entry-summary,
.entry-meta {
	margin: 0;
	width: 100%;
}

.sidebar .entry-header,
.sidebar .entry-content,
.sidebar .entry-summary,
.sidebar .entry-meta {
	max-width: 1000px;
	padding: 0 376px 0 60px;
}

.entry-content ul li {
	font-size: 19px;
}

/**
 * 5.1 Entry Header
 * ----------------------------------------------------------------------------
 */

.sidebar .entry-header .entry-meta {
	padding: 0;
}

.entry-thumbnail img {
	display: block;
	margin: 0;
}

.entry-header {
	margin-bottom: 30px;
}

.entry-title {
	font-weight: normal;
	margin: 0 0 12px;
}

/**
 * 5.2 Entry Meta
 * ----------------------------------------------------------------------------
 */

.entry-meta {
	clear: both;
	font-size: 14px;
}

.entry-meta a {
	color: #bc360a;
}

.entry-meta a:hover {
	color: #bc360a;
}

.entry-meta>span {
	margin-right: 20px;
}

.entry-meta>span:last-child {
	margin-right: 0;
}

.featured-post:before {
	content: "\f308";
	margin-right: 2px;
}

.entry-meta .date a:before {
	content: "\f303";
}

.comments-link a:before {
	content: "\f300";
	margin-right: 2px;
	position: relative;
	top: -1px;
}

.entry-meta .author a:before {
	content: "\f304";
	position: relative;
	top: -1px;
}

.categories-links a:first-child:before {
	content: "\f301";
}

.tags-links a:first-child:before {
	content: "\f302";
	position: relative;
	top: -1px;
}

.edit-link a:before {
	content: "\f411";
	position: relative;
	top: -1px;
}

.single-author .entry-meta .author,
.sticky.format-standard .entry-meta .date,
.sticky.format-audio .entry-meta .date,
.sticky.format-chat .entry-meta .date,
.sticky.format-image .entry-meta .date,
.sticky.format-gallery .entry-meta .date {
	display: none;
}

/**
 * 5.3 Entry Content
 * ----------------------------------------------------------------------------
 */

.entry-content a:hover,
.comment-content a:hover {
	color: #000;
}

.entry-content .more-link {
	white-space: nowrap;
}

.entry-content blockquote {
	font-size: 24px;
}

.entry-content blockquote cite,
.entry-content blockquote small {
	font-size: 16px;
}

.entry-content img.alignleft,
.entry-content .wp-caption.alignleft {
	margin-left: -60px;
}

.entry-content img.alignright,
.entry-content .wp-caption.alignright {
	margin-right: -60px;
}

footer.entry-meta {
	margin-top: 24px;
}

.format-standard footer.entry-meta {
	margin-top: 0;
}

/* Page links */
.page-links {
	clear: both;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
	line-height: 2.2;
	margin: 20px 0;
	text-transform: uppercase;
}

.page-links a,
.page-links>span {
	background: #fff;
	border: 1px solid #fff;
	padding: 5px 10px;
	text-decoration: none;
}

.format-status .entry-content .page-links a,
.format-gallery .entry-content .page-links a,
.format-chat .entry-content .page-links a,
.format-quote .entry-content .page-links a,
.page-links a {
	background: #e63f2a;
	border: 1px solid #e63f2a;
	color: #fff;
}

.format-gallery .entry-content .page-links a:hover,
.format-audio .entry-content .page-links a:hover,
.format-status .entry-content .page-links a:hover,
.format-video .entry-content .page-links a:hover,
.format-chat .entry-content .page-links a:hover,
.format-quote .entry-content .page-links a:hover,
.page-links a:hover {
	background: #fff;
	color: #e63f2a;
}

.format-status .entry-content .page-links>span,
.format-quote .entry-content .page-links>span {
	background: none;
}

.page-links .page-links-title {
	background: transparent;
	border: none;
	margin-right: 20px;
	padding: 0;
}

/* Mediaelements */
.hentry .mejs-mediaelement,
.hentry .mejs-container .mejs-controls {
	background: #220e10;
}

.hentry .mejs-controls .mejs-time-rail .mejs-time-loaded,
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
	background: #fff;
}

.hentry .mejs-controls .mejs-time-rail .mejs-time-current {
	background: #ea9629;
}

.hentry .mejs-controls .mejs-time-rail .mejs-time-total,
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
	background: #595959;
}

.hentry .mejs-controls .mejs-time-rail span,
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total,
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
	border-radius: 0;
}


.fundus-texte-links-und-mehr article {
	margin-bottom: 40px;
}

/**
 * 5.6 Attachments
 * ----------------------------------------------------------------------------
 */

.attachment .hentry {
	background-color: #e8e5ce;
	margin: 0;
	padding: 0;
}

.attachment .entry-header {
	margin-bottom: 0;
	max-width: 1040px;
	padding: 30px 0;
}

.attachment .entry-title {
	display: inline-block;
	font: 300 italic 30px "Source Sans Pro", Helvetica, sans-serif;
	margin: 0;
}

.attachment .entry-title:before {
	content: "\f416";
	font-size: 32px;
	margin-right: 10px;
}

.attachment .entry-meta {
	clear: none;
	color: inherit;
	float: right;
	max-width: 604px;
	padding: 9px 0 0;
	text-align: right;
}

.hentry.attachment:not(.image-attachment) .entry-meta {
	max-width: 104px;
}

.attachment footer.entry-meta {
	display: none;
}

.attachment-meta:before {
	content: "\f307";
}

.full-size-link a:before {
	content: "\f402";
}

.full-size-link:before {
	content: none;
}

.attachment .entry-meta a,
.attachment .entry-meta .edit-link:before,
.attachment .full-size-link:before {
	color: #ca3c08;
}

.attachment .entry-content {
	background-color: #fff;
	max-width: 100%;
	padding: 40px 0;
}

.image-navigation {
	margin: 0 auto;
	max-width: 1040px;
	position: relative;
}

.image-navigation a:hover {
	text-decoration: none;
}

.image-navigation .nav-previous,
.image-navigation .nav-next {
	position: absolute;
	top: 50px;
}

.image-navigation .nav-previous {
	left: 0;
}

.image-navigation .nav-next {
	right: 0;
}

.image-navigation .meta-nav {
	font-size: 32px;
	font-weight: 300;
	vertical-align: -4px;
}

.attachment .entry-attachment,
.attachment .type-attachment p {
	margin: 0 auto;
	max-width: 724px;
	text-align: center;
}

.attachment .entry-attachment .attachment {
	display: inline-block;
}

.attachment .entry-caption {
	text-align: left;
}

.attachment .entry-description {
	margin: 20px auto 0;
	max-width: 604px;
}

.attachment .entry-caption p:last-child,
.attachment .entry-description p:last-child {
	margin: 0;
}

.attachment .site-main .sidebar-container {
	display: none;
}

.attachment .entry-content .mejs-audio {
	max-width: 400px;
	margin: 0 auto;
}

.attachment .entry-content .wp-video {
	margin: 0 auto;
}

.attachment .entry-content .mejs-container {
	margin-bottom: 24px;
}

/**
 * 5.9 Archives
 * ----------------------------------------------------------------------------
 */

.archive-header {
	background-color: transparent;
}

.archive-title,
.archive-meta {
	font: normal 30px;
	margin: 0 0 24px;
	padding: 0;
}

.archive-meta {
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	margin-top: -15px;
	padding: 0 0 11px;
}

.sidebar .archive-meta {
	padding-right: 316px;
}


/**
 * 5.10 Search Results/No posts
 * ----------------------------------------------------------------------------
 */

.page-header {
	background-color: #e8e5ce;
}

.page-title {
	font: 300 italic 30px;
	margin: 0 auto;
	max-width: 1040px;
	padding: 30px 0;
	width: 100%;
}

.page-content {
	margin: 0 auto;
	max-width: 604px;
	padding: 40px 0;
	width: 100%;
}

.sidebar .page-content {
	margin: 0 auto;
	max-width: 1040px;
	padding: 40px 376px 40px 60px;
}


/**
 * 5.11 404
 * ----------------------------------------------------------------------------
 */

.error404 .page-header {
	background-color: #fff;
}

.error404 .page-title {
	line-height: 0.6;
	margin: 0;
	padding: 300px;
	position: relative;
	text-align: center;
	width: auto;
}

.error404 .page-title:before {
	color: #e8e5ce;
	content: "\f423";
	font-size: 964px;
	line-height: 0.6;
	overflow: hidden;
	position: absolute;
	left: 7px;
	top: 28px;
}

.error404 .page-wrapper {
	background-color: #e8e5ce;
}

.error404 .page-header,
.error404 .page-content {
	margin: 0 auto;
	max-width: 1040px;
	padding-bottom: 40px;
	width: 100%;
}

/**
 * 6.0 Sidebar
 * ----------------------------------------------------------------------------
 */

.site-main .widget-area {
	float: right;
	width: 300px;
}

#aside {
	background: #e7ebed;
	position: relative;
	z-index: 99999;
}

/**
 * 6.1 Widgets
 * ----------------------------------------------------------------------------
 */

.widget ul,
.widget ol {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.widget li {
	padding: 5px 0;
	font-size: 20px;
	margin-right: 2rem;
}

.widget .children li:last-child {
	padding-bottom: 0;
}

.widget li>ul,
.widget li>ol {
	margin-left: 20px;
}

.widget h1 {
	padding: 0;
	margin: 0;
	font-size: 30px;
	line-height: 1.1;
}

.widget h1 a {
	color: #000;
}

.widget a:hover {
	color: #d84f17 !important;
	text-decoration: none !important;
}

#search-3 {
	background: #E7EBED;
}

/**
 * 7.0 Footer
 * ----------------------------------------------------------------------------
 */

.site-footer {
	background-color: #fff;
	font-size: 14px;
}

.site-footer .widget-area,
.sidebar .site-footer {
	text-align: left;
}

.site-footer .sidebar-container {
	padding: 20px 0;
}

.search #aside span {
	color: black;
}

.site-footer .widget-area {
	margin: 0 auto;
	max-width: 1000px;
	width: 100%;
}

.site-footer .widget {
	background: transparent;
	color: #fff;
}

.sidebar .site-footer .widget:nth-of-type(4),
.sidebar .site-footer .widget:nth-of-type(3) {
	margin-right: 0;
}

.site-footer .widget a {
	color: #ff2a12;
}

.site-footer .widget-title,
.site-footer .widget-title a,
.site-footer .wp-caption-text {
	color: #fff;
}

#colophon .menu {
	display: flex;
	justify-content: left;
	flex-wrap: wrap;
}

@media all and (max-width: 440px) {
	#colophon .menu {
		justify-content: left;
		flex-direction: column;
		text-align: left;
	}
}

.menu-toggle {
	cursor: pointer;
	display: inline-block;
	font: 500 20px "Ubuntu Condensed", sans-serif;
	margin: 0;
}

.menu-toggle,
.menu-toggle:hover,
.menu-toggle:focus,
.menu-toggle:active {
	background: none;
	border: none;
	color: #000;
	padding: 12px 0 12px 0px;
	text-transform: none;
}

.menu-toggle:hover,
.menu-toggle:focus,
.menu-toggle:active {
	color: #d84f17;
}

.menu-toggle:before {
	content: '\f419';
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font: normal 16px/1 Genericons;
	margin-right: 10px;
	vertical-align: middle;
}

.toggled-on .menu-toggle:before {
	color: #d84f17;
}

.toggled-on .nav-menu,
.toggled-on .nav-menu>ul {
	display: block;
	margin-left: 0;
	padding: 0;
	width: 100%;
}

.toggled-on li,
.toggled-on .children {
	display: block;
}

.toggled-on .nav-menu li>ul {
	background-color: transparent;
	display: block;
	float: none;
	margin-left: 0px;
	padding-left: 0;
	position: relative;
	left: auto;
	top: auto;
}

.toggled-on .nav-menu li>ul a {
	color: #141412;
	width: auto;
}

.toggled-on .nav-menu li:hover>a,
.toggled-on .nav-menu .children a {
	background-color: transparent;
	color: #141412;
}

.toggled-on .nav-menu>li a:hover,
.toggled-on .nav-menu>ul a:hover {
	color: #db572f;
}

.toggled-on .nav-menu>li a:focus,
.toggled-on .nav-menu>ul a:focus {
	background-color: #220e10;
	color: #fff;
}

.site {
	width: 100%;
	background: rgba(255, 255, 255, 1);
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: -23px 0 23px -23px rgba(0, 0, 0, 0.6),
		/* linker Schatten */
		23px 0 23px -23px rgba(0, 0, 0, 0.6),
		/* rechter Schatten */
		0 23px 23px -23px rgba(0, 0, 0, 0.6);
	/* unterer Schatten */

	box-shadow: -23px 0 23px -23px rgba(0, 0, 0, 0.2),
		/* linker Schatten */
		23px 0 23px -23px rgba(0, 0, 0, 0.2),
		/* rechter Schatten */
		0 23px 23px -23px rgba(0, 0, 0, 0.2);
	/* unterer Schatten */


}

.site-main .sidebar-inner {
	margin: 0 auto;
	max-width: 1000px;
}

.site-title {
	font-size: 72px;
	line-height: 1;
	text-transform: uppercase;
	margin: 0 0 0 -2px;
	color: black !important;
	display: inline-block;
	text-decoration: none !important;
	font-weight: normal !important;
}

.site-description {
	display: none;
}

h1.entry-title a {
	display: block !important;
}

.navbar {
	background: white;
}

.site-footer {
	background-color: #fff;
	color: #686758;
	font-size: 14px;
	text-align: center;
	border-top: 1px solid gray;
}

.widget {
	font-size: 14px;
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}


/**
 * 5.0 Content
 * ----------------------------------------------------------------------------
 */

.entry-header,
.entry-content,
.entry-summary,
.entry-meta {
	margin: 0;
	width: 100%;
}

.sidebar .entry-header,
.sidebar .entry-content,
.sidebar .entry-summary,
.sidebar .entry-meta {
	max-width: 1000px;
	padding: 0;
}

clearfix:after {
	/* clearfix */
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

[role="main"],
[role="complementary"] {
	-webkit-transition: .2s all ease;
	-moz-transition: .2s all ease;
	-o-transition: .2s all ease;
	-ms-transition: .2s all ease;
	transition: .2s all ease;
	width: 100%;
	padding: 5%;
	display: block;
	position: relative;
}

.js [role="main"] {
	z-index: 1;
	position: relative;
}

.active-sidebar [role="main"] {
	visibility: hidden;
	opacity: 0;
}

.off-canvas-navigation {
	display: none;
}

.sidebar .comments-title,
.sidebar .comment-list,
.sidebar .must-log-in,
.sidebar .comment-reply-title,
.sidebar .comment-navigation,
.sidebar .comment-respond .comment-form {
	max-width: 1040px;
	padding-left: 60px;
	padding-right: 0px;
}

.entry-content img.alignleft,
.entry-content .wp-caption.alignleft {
	margin-left: 0px;
}

article#post-94 .entry-content,
article#post-94 {
	width: 970px;
	max-width: 970px;
}

.entry-content ul {
	padding-left: 10px;
	margin-left: 10px;
}

.off-canvas-navigation {
	display: block;
}

.off-canvas-navigation ul {
	padding-left: 0;
}

.off-canvas-navigation li.sidebar-item a:before {
	content: '\f419';
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font: normal 16px/1 Genericons;
	margin-right: 10px;
	vertical-align: middle;
}

aside#text-2 h3.widget-title,
.off-canvas-navigation a {
	font: normal 500 20px 'Ubuntu Condensed', sans-serif;
}

#flexbox-im-header {
	display: none;
}

@media (min-width: 1065px) {
	#flexbox-im-header {
		display: block;
		height: 100% !important;
	}
}

@media (max-width: 1065px) {
	h1.site-title>span {
		display: block;
		margin-top: 15px;
	}
}


.off-canvas-navigation {
	display: block;
}

[role="main"],
[role="complementary"] {
	padding: 5% 0;
}

.site-main .widget-area {
	margin: 0 20px;
}

div.entry-thumbnail {
	max-width: 800px;
}

.active-sidebar [role="complementary"] {
	left: 0;
	width: 40%;
}

.js [role="complementary"],
.active-nav [role="main"] {
	-webkit-transition: .1s all ease;
	-moz-transition: .1s all ease;
	-o-transition: .1s all ease;
	-ms-transition: .1s all ease;
	transition: .1s all ease;
}

#flexbox-im-header.opening #navbar #site-navigation #menu-menu-1.nav-menu {
	display: flex;
	flex-direction: column;
	padding: 0 1rem 1rem 0;
	-webkit-box-shadow: 0 23px 23px -23px rgba(0, 0, 0, 0.6);
	/* unterer Schatten */
}


/**
 * 8.0 Media Queries
 * ----------------------------------------------------------------------------
 */


/* Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. -ms- prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor
 * the meta tag. See https://core.trac.wordpress.org/ticket/25888.
 */
@-ms-viewport {
	width: device-width;
}

@viewport {
	width: device-width;
}


/* Retina-specific styles. */
@media print,
(-o-min-device-pixel-ratio: 5/4),
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 120dpi) {

	.site-header .search-field {
		background-image: url(images/search-icon-2x.png);
	}

	.format-audio .audio-content,
	.format-status .entry-content:before,
	.format-status .entry-meta:before,
	.comment-list>li:after,
	.comment-list .children>li:before {
		background-image: url(images/dotted-line-2x.png);
	}
}

@media all and (max-width: 1065px) {
	#page {
		max-width: 750px;
		padding: 0 20px;
	}
}

@media all and (min-width: 1065px) {

	#page {
		max-width: 1060px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: rgba(255, 255, 255, 1);
		padding-left: 20px;
		padding-right: 20px;
	}

	#flexbox-im-header {
		margin-top: 11px;
		-ms-box-orient: horizontal;

		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -moz-flex;
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: flex-start;
		align-items: flex-start;
		flex-wrap: nowrap;
		height: 161px !important;
		background: transparent;
		position: relative;
	}

	#navbar {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.menu-menu-1-container {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	header#masthead {
		position: relative;
	}

	ul.nav-menu,
	div.nav-menu>ul {
		display: flex;
		justify-content: space-between;
	}

	.nav-menu>li {
		padding: 10px 20px;
		margin-right: .5rem;
		text-transform: uppercase;
	}

	#navbar .nav-menu li:last-of-type {
		margin-right: 0;
	}

	.sub-menu li a {
		font-size: 20px;
		color: black;
	}

	#menu-menu-1 li:last-of-type .sub-menu li a {
		font-size: 30px;
	}

	#menu-menu-1.nav-menu li a span,
	#flexbox-im-header.opening #navbar #site-navigation #menu-menu-1.nav-menu li a span {
		font-size: 16px !important;
		display: inline-block;
		line-height: 1.2;
		margin-bottom: 1rem;
	}

	ul.nav-menu>li {
		height: 161px;
		min-width: 250px;
		width: 100%;
	}

	ul.nav-menu li.current-menu-item a {
		color: #000;
	}

	ul.nav-menu li#menu-item-14 {
		background: #d2d7e4;
	}

	ul.nav-menu li#menu-item-15 {
		background: #cdc8d3;
	}

	ul.nav-menu li#menu-item-16 {
		background: #f6efd7;
	}

	ul.nav-menu li#menu-item-459 {
		background: #e1e6e9;
	}

	li a,
	.sub-menu li a {
		line-height: 1.4;
	}

	li a:hover,
	.sub-menu li a:hover {
		text-decoration: none;
	}

	ul.nav-menu>li[id*="menu-item"]:hover,
	ul.nav-menu>li[id*="menu-item"].current-menu-item,
	ul.nav-menu>li[id*="menu-item"].current-page-parent,
	ul.nav-menu>li[id*="menu-item"].current_page_ancestor {
		border-bottom: 11px solid #FF2A12 !important;
	}

	ul.nav-menu>li[id*="menu-item"]:hover * {
		color: black;
	}

	ul.nav-menu>li[id*="menu-item"]:hover a:hover,
	ul.nav-menu>li[id*="menu-item"]:hover a:hover * {
		color: #FF2A12;
	}

	.sub-menu {
		padding-left: 0;
	}

	.menu-toggle {
		display: none;
	}

	.off-canvas-navigation ul li {
		float: right;
	}

	.menu-button {
		display: none;
	}

	[role="complementary"] {
		padding: 0;
		position: relative;
	}

	.js [role="main"] {
		max-width: 715px;
		margin: auto;
	}

	.js [role="complementary"] {
		float: none;
		margin-right: 0%;
		width: 100%;
		max-width: 100rem;
	}

	.active-sidebar [role="main"] {
		margin-left: 0;
		width: 250px;
	}

	.active-sidebar [role="complementary"] {
		margin-right: -800%;
		width: 20%;
	}

	[role="main"] h1 {
		text-align: left;
	}

	.off-canvas-navigation {
		display: none;
	}

	.toggled-on+#aside {
		margin-top: 500px;
	}
}

@media all and (max-width: 1065px) {

	body,
	body.home,
	body.supervision,
	body.einzeltherapie,
	body.paartherapie,
	body.termine,
	body.zur-person,
	body.fundus-texte-links-und-mehr,
	body.kontakt-impressum {
		background: none !important;
	}

	.off-canvas-navigation {
		display: block;
		float: left;
	}

	#aside {
		padding-top: 10px;
		margin-top: 260px;
	}

	.search-field {
		width: 80%;
	}
}

/* Collapse oversized image and pulled images after iPad breakpoint. */
@media (max-width: 760px) {
	.site-header .home-link {
		min-height: 0;
	}

	.entry-content img.alignleft,
	.entry-content .wp-caption.alignleft {
		margin-left: 0;
	}

	.entry-content img.alignright,
	.entry-content .wp-caption.alignright {
		margin-right: 0;
	}

	.attachment .image-navigation,
	.attachment .entry-attachment .attachment {
		max-width: 604px;
		padding: 0;
		width: 100%;
	}

	.gallery-caption {
		display: none;
	}
}

@media all and (max-width: 750px) {

	#aside {
		padding-top: 10px;
		margin-top: 60px !important;
		z-index: 999;
	}
}


@media all and (max-width: 446px) {
	.site-title {
		font-size: 60px;
		font-size: 14vw;
	}
}

@media all and (max-width: 362px) {
	#aside {
		margin-top: 80px;
	}
}

@media all and (max-width: 222px) {
	#aside {
		margin-top: 110px;
	}
}

@media all and (max-width: 166px) {
	#aside {
		margin-top: 130px;
	}
}

@media print {
	body {
		background: none !important;
		color: #000;
		font-size: 10pt;
	}

	footer a[rel="bookmark"]:link:after,
	footer a[rel="bookmark"]:visited:after {
		content: " [" attr(href) "] ";
		/* Show URLs */
	}

	.site {
		max-width: 98%;
	}

	.site-header {
		background-image: none !important;
	}

	.site-header .home-link {
		max-width: none;
		min-height: 0;
	}

	.site-title {
		color: #000;
		font-size: 21pt;
	}

	.site-description {
		font-size: 10pt;
	}

	.author-avatar,
	.site-footer,
	.comment-respond,
	.comments-area .comment-edit-link,
	.comments-area .reply,
	.comments-link,
	.entry-meta .edit-link,
	.page-links,
	.site-content nav,
	.widget-area,
	.main-navigation,
	.navbar,
	.more-link {
		display: none;
	}

	.entry-header,
	.entry-content,
	.entry-summary,
	.entry-meta {
		margin: 0;
		width: 100%;
	}

	.page-title,
	.entry-title {
		font-size: 21pt;
	}

	.entry-meta,
	.entry-meta a {
		color: #444;
		font-size: 10pt;
	}

	.entry-content img.alignleft,
	.entry-content .wp-caption.alignleft {
		margin-left: 0;
	}

	.entry-content img.alignright,
	.entry-content .wp-caption.alignright {
		margin-right: 0;
	}

	.format-image .entry-content .size-full {
		margin: 0;
	}

	/* Remove colors from post formats */
	.hentry {
		background-color: #fff;
	}

	/* Comments */
	.comments-area>li.comment {
		background: none;
		position: relative;
		width: auto;
	}

	.comment-metadata {
		float: none;
	}

	.comment-author .fn,
	.comment-reply-link,
	.comment-reply-login {
		color: #333;
	}
}

#page,
.site {
	position: relative !important;
}

/* Suchergebnis-Seite */

.search .page-header {
	background: transparent !important;
}

.search .page-title {
	font: normal 300 30px "Ubuntu Condensed", sans-serif;
	margin: 0;
	max-width: 1040px;
	padding: 30px 0px;
	width: 100%;
	color: #BCA719;
}

.search #aside a span {
	color: black !important;
}

.sidebar .page-content {
	margin: 0 auto;
	max-width: 1040px;
	padding: 0;
}


#history-back {
	margin: 20px 0 0;
	display: inline-block;
}

a[href=""] {
	display: none;
}


#scroll-to-top {
	z-index: 999999;
}

/* Lupe für Suchstart */
form.search-form,
form#searchform {
	display: flex;
	align-content: flex-end;
	margin-left: 20px;
	padding-bottom: 20px;
}

form.search-form {
	margin-left: 0px;
}

input#s {
	width: 60%;
}

input#searchsubmit {
	width: 20%;
}

#s,
.page-content .search-field {
	display: inline-block;
	margin: 3px 0;
	padding: 10px;
	background: white;
	border: 1px solid black;
	border-right: none;
	color: #141412 !important;
}

#searchsubmit,
.page-content .search-submit {
	border: 1px solid black;
	border-left: none;
	cursor: pointer;
	margin: 3px 0;
	padding: 10px;
	position: relative;
	background: white;
}

#searchsubmit::before .genericon-search::before {
	content: "\f400";
	font-family: Genericons;
	line-height: 1;
	font-size: 70%;
	color: black;
}

input#s:focus {
	background: #f8f1df;
}

#searchsubmit {
	color: #d84f17;
}

.page-content form.search-form {
	display: none;
}

/* Navigation */
button#menuToggle {
	display: block;
}

/* Button Effekt */

#menu-toggle {
	width: 30px;
	position: relative;
	margin: 40px 0 30px 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
	display: block;
	text-align: center;
	border: none;
	background: white;
}

#menu-toggle::after {
	content: "Menü";
	position: absolute;
	left: 32px;
	top: -3px;
	color: #FF2A12;
	font-size: 21px;
	cursor: pointer;
}

#menu-toggle:focus {
	border: none !important;
	outline: none !important;
}

#menu-toggle span {
	display: block;
	position: absolute;
	height: 3px;
	width: 24px;
	background: #FF2A12;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

#menu-toggle span:nth-child(1) {
	top: 0px;
	-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-o-transform-origin: left center;
	transform-origin: left center;
}

#menu-toggle span:nth-child(2) {
	top: 7px;
	-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-o-transform-origin: left center;
	transform-origin: left center;
}

#menu-toggle span:nth-child(3) {
	top: 14px;
	-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-o-transform-origin: left center;
	transform-origin: left center;
}

#menu-toggle.toggled-on span:nth-child(1) {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	top: -1px;
	left: 8px;
}

#menu-toggle.toggled-on span:nth-child(2) {
	width: 0%;
	opacity: 0;
}

#menu-toggle.toggled-on span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: 16px;
	left: 7px;
}

.no-js #menu-toggle,
#menu-toggle {
	display: none;
}

@media (max-width: 1064px) {

	#menu-toggle {
		display: block;
	}

	#flexbox-im-header.mobileMenu.opening {
		display: block;
	}

	#flexbox-im-header.mobileMenu.opening #aside {
		float: none;
		position: relative;
		right: 0;
		margin-right: 0;
		margin-top: 60px;
		width: 100%;
		opacity: 1;
		visibility: visible;
	}

	#flexbox-im-header.mobileMenu.opening .nav-menu>li {
		padding-left: 0px;
	}

	#flexbox-im-header.mobileMenu.opening .nav-menu .sub-menu,
	#flexbox-im-header.mobileMenu.opening .nav-menu .children {
		position: relative;
	}

	#flexbox-im-header.mobileMenu.opening .nav-menu li a {
		font-size: 24px;
	}

	#flexbox-im-header.mobileMenu.opening ul.nav-menu ul a {
		font-size: 18px;
		text-transform: none;
	}

	#flexbox-im-header.mobileMenu.opening .nav-menu li>ul {
		background-color: transparent;
		display: block;
		float: none;
		margin-left: 0px;
		padding-left: 0;
		position: relative;
		left: auto;
		top: auto;
	}

	#flexbox-im-header.mobileMenu.opening #aside {
		background: white;
	}

	#flexbox-im-header.mobileMenu.opening form.search-form,
	#flexbox-im-header.mobileMenu.opening form#searchform,
	#flexbox-im-header.mobileMenu.opening .widget {
		padding-left: 0;
		margin-left: 0;
	}

	#flexbox-im-header.mobileMenu.opening .widget h1 {
		padding: 0;
		margin: 0;
		font-size: 24px;
		line-height: 1.1;
	}

	#flexbox-im-header.mobileMenu.opening .widget-fundus span:before {
		content: "";
	}

	.fade-in * {
		animation: fadeIn ease .6s;
		-webkit-animation: fadeIn ease .6s;
		-moz-animation: fadeIn ease .6s;
		-o-animation: fadeIn ease .6s;
		-ms-animation: fadeIn ease .6s;
	}

	@keyframes fadeIn {
		0% {
			opacity: 0;
		}

		100% {
			opacity: 1;
		}
	}

	@-moz-keyframes fadeIn {
		0% {
			opacity: 0;
		}

		100% {
			opacity: 1;
		}
	}

	@-webkit-keyframes fadeIn {
		0% {
			opacity: 0;
		}

		100% {
			opacity: 1;
		}
	}

	@-o-keyframes fadeIn {
		0% {
			opacity: 0;
		}

		100% {
			opacity: 1;
		}
	}

	@-ms-keyframes fadeIn {
		0% {
			opacity: 0;
		}

		100% {
			opacity: 1;
		}
	}

}

#flexbox-im-header.opening #navbar #site-navigation #menu-menu-1.nav-menu li a span {
	font-size: 16px !important;
	display: inline-block;
	line-height: 1.2;
	margin-bottom: 1rem;
}